#nav ul li {
padding-right: 35px!important;
padding-left: 30px!important;
position: relative;
}
#nav ul li, #sticky-nav ul li {border-left: solid 1px rgb(217, 217, 217);
}
.header-v5 #nav > ul {
float: none;
text-align: center;
text-transform: uppercase;
}
.sub-menu {
border: none!important;
}
#menu-item-4864 ul {background-color: rgba(255, 141, 0, 1)!important;}
#menu-item-4900 > ul {background-color: rgba(236, 3, 124, 1)!important;}
#menu-item-18 > ul li a {color:#ffffff!important;}
#menu-item-19 > ul {background-color: rgba(255, 141, 0, 1)!important;}
#menu-item-4709 > ul {background-color: rgba(255, 3, 3, 1) !important;}
#menu-item { background-color: rgb(151, 151, 151);}
#menu-item-4708 > ul  {background-color: rgba(0, 82, 155, 1)!important;}
#menu-item-4785 > ul  {background-color:rgba(108, 197, 82, 1)!important;}
#menu-item-4865 > ul  {background-color: rgba(0, 82, 155, 1)!important;}
#menu-item-4852 > ul  {background-color:rgba(108, 197, 82, 1)!important;}
.pinkmenu:hover {background-color: rgba(236, 3, 124, 0.5)!important; color:#ffffff!important;}
.bluemenu:hover {background-color: rgba(0, 82, 155, 0.7)!important;}
.orangemenu:hover {background-color: rgba(255, 141, 0, 0.7)!important;}

.graymenu:hover {background-color: #909090!important; color:#ffffff!important; display:block;}
.graymenu a:hover { color:#ffffff!important; display:block;}
.psmenu:hover  {background-color: rgba(170, 33, 141, 0.5)!important;}
.orangemenu:hover ul  {background-color: rgba(0, 82, 155, 0.7)!important;}
.violetmenu:hover {background-color: rgba(134, 7, 185, 0.7)!important;}
.yellowmenu:hover {background-color:rgba(108, 197, 82, 0.7)!important;}
.redmenu:hover {background-color: rgba(255, 3, 3, 0.5) !important;}
.header-v5 #nav > ul > li, .header-v5 #nav > ul > li > a {
float: none;
display: inline-block;
margin-right: -4px;
}

.shadow-left, .shadow-right {display: none;}
#nav ul ul, #sticky-nav ul ul {
background-color: #5884F5;
}

#gform_fields_1 #input_1_3 {
width: 170px!important;
height: 55px!important;
}

#gform_fields_1 .gform_wrapper li, .gform_wrapper form li {
margin-bottom: -10px!important;
}

#gform_fields_1 .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
font-size: 1em;
margin-top: -35px;
}

#sidebar .widget h3, #sidebar .widget .heading h3 {
color: #ffffff !important;
background: url(http://ignitehostings.com/client/seqll/wp-content/uploads/2014/06/widgetheader2.png) no-repeat left bottom;
height: 30px;
width: 272px;
padding: 10px 10px 5px 10px;
margin: -10px -11px 0 -10px;
}

}
#sidebar .widget h3, #sidebar .widget .heading h3 {
color: #FFFFFF !important;
}

.gform_wrapper .gform_footer {
padding: 25px 0 0 0 !important;
}

.page-id-1345 #sliders-container {
border-top: solid 2px blue!important;
border-bottom: solid 2px green!important;
}

#header {
height: 30px!important;
}

#wrapper .header-social {
background-color: transparent!important;
}


#wrapper .header-social .header-info, #wrapper .header-social a {
color: #3D5E97 !important;
}

.page-id-1345 .flexslider  {height: 300px!important;}

.header-v5 #header {
border-bottom: 1px solid #e1e1e1;
display: none;
}

#nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, .navigation li.current-menu-ancestor a, #sticky-nav ul .current_page_item a, #sticky-nav ul .current-menu-item a, #sticky-nav ul > .current-menu-parent a, #sticky-nav ul ul, .navigation li.current-menu-ancestor a {
color: #FFFFFF !important;
}

.page-id-1345 .post-content h4  {
line-height: 30px !important;
font-size: 22px !important;
height: 60px;
}
.textwidget .button.blue {
color: #000 !important;
width: 100%;
}
#gform_widget-3 .heading {display:none;}
.header-v5 #nav > ul ul {
text-align: left;
width: 100%!important;
}

#wrapper #nav ul li ul li a, #wrapper #sticky-nav ul li ul li a {
border-bottom: 0px solid #dcdadb !important;
text-align: left!important;
margin-left: -10px!important;
padding-left: 0!important;
font-size: 13px!important;
padding-right: 0!important;
}
.requestbtn {
display: inline-block;
text-align: center;
height: 28px;
line-height: 28px;
padding: 5px 15px;
cursor: pointer;
color: #ffffff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #6cc552;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50aa38', endColorstr='#50aa38',GradientType=0);
background: #50aa38;
background: -moz-linear-gradient(top, #50aa38 0%, #50aa38 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #50aa38), color-stop(100%, #50aa38));
background: -o-linear-gradient(top, #50aa38 0%, #50aa38 100%);
background: -ms-linear-gradient(top, #50aa38 0%, #50aa38 100%);
background: linear-gradient(to bottom, #50aa38 0%, #50aa38 100%);
background: -webkit-linear-gradient(top, #50aa38 0%, #50aa38 100%);
text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}


.requestbtn:hover {background: -webkit-linear-gradient(top, #379A1B 0%, #379A1B 100%);}

.requestbtn a {color: #ffffff;}
.requestbtn a:hover {color: #ffffff;}